Subject: Re: What's cooking in git.git (Jul 2022, #05; Sun, 17)

From: Victoria Dye <[email-masked]>
Date: Mon, 18 Jul 2022 09:11:43 -0700

Junio C Hamano wrote:
> Here are the topics that have been cooking in my tree.  Commits
> prefixed with '+' are in 'next' (being in 'next' is a sign that a
> topic is stable enough to be used and are candidate to be in a
> future release).  Commits prefixed with '-' are only in 'seen',
> and aren't considered "accepted" at all.
> 
> Copies of the source code to Git live in many repositories, and the
> following is a list of the ones I push into or their mirrors.  Some
> repositories have only a subset of branches.
> 
> With maint, master, next, seen, todo:
> 
> 	git://git.kernel.org/pub/scm/git/git.git/
> 	git://repo.or.cz/alt-git.git/
> 	https://kernel.googlesource.com/pub/scm/git/git/
> 	https://github.com/git/git/
> 	https://gitlab.com/git-vcs/git/
> 
> With all the integration branches and topics broken out:
> 
> 	https://github.com/gitster/git/
> 
> Even though the preformatted documentation in HTML and man format
> are not sources, they are published in these repositories for
> convenience (replace "htmldocs" with "manpages" for the manual
> pages):
> 
> 	git://git.kernel.org/pub/scm/git/git-htmldocs.git/
> 	https://github.com/gitster/git-htmldocs.git/
> 
> Release tarballs are available at:
> 
> 	https://www.kernel.org/pub/software/scm/git/
> 

...

> --------------------------------------------------
> [New Topics]
> 

I have a topic (formerly RFC, now a two-patch doc update) [1] that's had
some review, but isn't tracked here yet. Would you mind including it in your
next update? If not, please let me know what I should do to unblock it.

Thanks!

[1] https://lore.kernel.org/git/[email-masked]/